CMS 5.1.422.4 Installation Error

Vote:
 

Hi,

Recently downloaded EPiServer CMS 5.1.422.4, but i got the following message when i trying to install it.

"EPiServer CMS SDK Setup has detected that one or more prerequistes are missing. Required components are: Visual Studio 2005 SP1, Sql Server 2005 Express Edition, .NET Framework 3.0"

I have the following components installed:
Windows 2003 (32bit).
.NET 2.0 sp2
.NET 3.0 sp2
.NET 3.5 sp1 
SQL Server 2005 Express.

And i really dont want to install Visual Studio on the server, is it really required???

Regards / Johan

#29756
May 12, 2009 12:39
Vote:
 

No, you should not install the SDK on the server. Make sure you selected the correct download.

#29760
May 12, 2009 15:15
Vote:
 

Ok, looks like it is pointing to the SDK also. Try this one instead:
http://download.episerver.com/clickoncemanager/

 

#29773
May 13, 2009 11:17
Vote:
 
Thank you!
#29778
May 13, 2009 15:01